extends  ../_skeleton

block variables
	- var activeCategory = 'pages'
	- var pageName = 'Coming Soon'

block page 
	// Page content
	section.section.section-single(style='background-image: url(images/big-bg-3.jpg); background-size: cover;')
		.section-single-inner
			.section-single-header: .container
				// Brand
				a.brand( href='index.html' )
					+png( logo.default, 'brand-logo-dark' )

			.section-single-main: .container
				h2 Website  is Coming Soon
				

				.countdown-wrap
					.DateCountdown(data-type='until' data-date='2018-12-31 00:00:00' data-format='wdhms' data-color=colors.primary data-bg='rgba(246, 246, 246, 1)' data-width='0.05')

				p
					span(style='max-width: 840px;') Sign up and we`ll notify you of our launch. We`ll also throw in a freebie for you.

				.rd-mailform-wrap.block-sm
					form.rd-form.rd-mailform.rd-form-inline(data-form-output='form-output-global' data-form-type='subscribe' method='post' action='bat/rd-mailform.php')
						.form-wrap
							input.form-input#subscribe-form-email(type='email' name='email' data-constraints='@Email @Required')
							label.form-label(for='subscribe-form-email') E-mail
						.form-button
							button.button.button-primary(type='submit') Subscribe

			.section-single-footer: .container
				+rights
